package cn.com.ctop.common.module.vo;

import java.util.List;

/**
 * 2020年5月29日13:14:49
 * @author 宋英豪
 */
public class PangolinProjectVO {
    private String projectName;
    private Long projectId;
    private List<PangolinAccountVO> accountList;

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

    public List<PangolinAccountVO> getAccountList() {
        return accountList;
    }

    public void setAccountVOList(List<PangolinAccountVO> accountList) {
        this.accountList = accountList;
    }
}
